header {
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 200;
	overflow: visible;
}
#home {
	display: block;
	float: left;
}
#home {
	height: 34px;
}
#menu {
	height: 24px;
	background-color: #09C;
	text-align: center;
	overflow: visible;
}
#menucontainer {
	position: relative;
	top: 0px;
	left: 0px;
	display: inline-block;
	height: 24px; /* modify */
	font-family: "Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	overflow: visible;
}
.blanklink {
	cursor: default;
}
.menubutton, .submenu {
	float: left;
}
#menucontainer a {
	display: block;
	padding: 5px 15px;
	background-color: inherit;
	color: inherit;
	text-decoration: none;
}
#menucontainer p, .submenucontainer {
	position: absolute;
	top: 24px; /* modify */
	height: 0px;
	background-color: inherit;
}
#menucontainer p {
	left: 0px;
}
.textstyle {
	display: inline-block;
	padding: 0px 15px;
	line-height: 20px;
	text-indent: 25px;
	text-align: justify;
	text-transform: none;
}
.menubutton:hover, .submenu:hover {
	background-color: #F8F8F8;
	color: #000080 !important;
}
.menubutton:hover p {
	height: auto !important;
	width: 100%;
	padding: 10px 0px;
}
.caret {
    display: inline-block;
    width: 0px;
    height: 0px;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 5px solid;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
}
.submenucontainer {
	background-color: #33add6 ;
	color: #fff;
}
.submenu:hover div {
	height: auto !important;
	overflow: visible;
}
#wintercollection, #wintercollection .menubutton {
	color: #000080;
}
#wlsb {
	position: absolute;
	top: 0px;
	right: 0px;
}
#wlLink, #sbLink {
	display: inline;
	float: left;
}
#wlimg, #sbimg {
	cursor: pointer;
}
.wlsblink {
	cursor: pointer;
	display: block;
	padding: 0px 3px;
	background-color: #09c;
	font-size: 13px;
	line-height: 26px;
	text-align: center;
	color: #fff;
}
#wl, #sb {
	float: right;
	margin: 6px 3px;
	width: 13px;
	height: 13px;
	padding: 4px;
	border-radius: 50%;
	background-color: #000000;
	color: #ffffff;
	font-size: 13px;
	text-align: center;
	line-height: 13px;
}
#wldetails, #sbdetails
 {
 display: none;
 position: fixed;
 background-color: #f8f8f8;
 color: #000000;
 font-size: 13px;
 z-index: 2;
 border-right: 1px solid #D4D4D4;
 border-bottom: 1px solid #D4D4D4;
 border-left: 1px solid #D4D4D4;
 }
#wllist, #sblist
 {
 max-height: 462px;
 }
#wldetails {
	right: 61px;
	top: 34px;
}
#sbdetails {
	top: 34px;
	right: 0px;
}
#wllist img, #sblist img
 {
 margin: 3px;
 float: left;
 cursor: pointer;
 }
#wllist div, #sblist div
 {
 padding: 27px 5px 27px 10px;
 float: left;
 }
#wllist span, #sblist span
 {
 display: block;
 line-height: 19px;
 font-size: 12px;
 font-weight: 600;
 }
#wldetails hr, #sbdetails hr
 {
 background-color: #D4D4D4;
 height: 1px;
 clear: both;
 }
#sbtotal
 {
 background-color: #E8E8E8;
 line-height: 26px;
 text-align: center;
 font-weight: bold;
 }
#facebookpage {
	position: absolute;
	top: 8px;
	right: 130px;
	width: 20px;
	height: 20px;
	border-radius: 2px;
	background-color: #354C8C;
}
#facebooklike {
	position: absolute;
	top: 8px;
	right: 160px;
	width: 85px;
	height: 20px;
}
#deliveryOffer {
	position: absolute;
	top: 4px;
	right: 300px;
	border-radius: 2px;
}
#deliveryOffer svg, #deliveryOffer p {
	float: left;
}
#doMessage {
	display: block;
	line-height: 14px;
	font-size: 13px;
	font-weight: 600;
	color: #F33;
	text-align: center;
}
#doCondition {
	display: block;
	line-height: 12px;
	font-size: 10px;
	color: #fff;
}
#footer_menu {
	float: left;
}
#footer_utils {
	float: right;
}
.footer_menu_options, .footer_utils_options {
	float: left;
	cursor: pointer;
	height: 26px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	line-height: 26px;
}
.footer_menu_options a, .footer_utils_options a {
	margin: 0px 5px;
}
.footer_menu_options a:link, .footer_menu_options a:visited, .footer_menu_options a:hover, .footer_menu_options a:active, 
.footer_utils_options a:link, .footer_utils_options a:visited, .footer_utils_options a:hover, .footer_utils_options a:active {
	color: #B0B0B0; /*?Gray*/
}
#popup {
	position: fixed;
	top: 20%;
	left: 50%;
	width: 200px;
	margin-left: -100px;	/* negative and half value of width, positions the element in the middle of the window width when left is 50% */
	border: 4px solid #B8B8B8;
	padding: 15px 15px 0px;
	background-color: #F8F8F8;
}
#popup_message {
	font-weight: normal;
	line-height: 150%;
	color: #404040;
	text-align: justify;
	font-size: 12px;
}
#popup_buttons_conteiner {
	margin-left: auto;
	margin-right: auto;
	width: 160px;
}
.popup_button {
	width: 30px;
	height: 12px;
	background-color: #E8E8E8;
	color: #404040;
	font-weight: bold;
	text-align: center;
	line-height: 12px;
	padding: 10px;
	cursor: pointer;
	margin: 15px;
	font-size: 12px;
	float: left;
}